<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="BellwetherBackend.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
    </startup>
    <userSettings>
        <BellwetherBackend.Properties.Settings>
            <setting name="ConnectIP" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
            <setting name="ConnectPort" serializeAs="String">
                <value>54188</value>
            </setting>
        </BellwetherBackend.Properties.Settings>
    </userSettings>
</configuration>
